[Desktop Entry]
Version=1.0
Terminal=false
Icon=libreoffice-draw
Type=Application
Categories=Office;X-Red-Hat-Base;X-SuSE-Core-Office;X-MandrivaLinux-Office-Drawing;
Exec=libreoffice3.4 --draw %U
MimeType=application/vnd.oasis.opendocument.graphics;application/vnd.oasis.opendocument.graphics-flat-xml;application/vnd.oasis.opendocument.graphics-template;application/vnd.sun.xml.draw;application/vnd.sun.xml.draw.template;application/vnd.stardivision.draw;
Name=LibreOffice 3.4 Draw
Name[pt_BR]=LibreOffice 3.4 Draw
GenericName=Drawing Program
GenericName[en]=Drawing Program
GenericName[bg]=Програма за чертане
GenericName[ca]=Programa de dibuix
GenericName[de]=Zeichenprogramm
GenericName[es]=Programa de dibujo
GenericName[fa]=برنامه طراحی
GenericName[fi]=Piirrosohjelma
GenericName[fr]=Programme de dessin
GenericName[hu]=Rajzolóprogram
GenericName[it]=Programma di disegno
GenericName[ja]=図形描画プログラム
GenericName[ko]=그리기 프로그램
GenericName[lt]=Grafikos rengyklė
GenericName[lv]=Zīmēšanas lietotne
GenericName[nl]=Tekenrogramma
GenericName[pl]=Program graficzny
GenericName[pt_BR]=Programa de desenho
GenericName[ru]=Редактор рисунков
GenericName[sl]=Program za risanje
GenericName[sv]=Ritprogram
Comment=Create and edit drawings, flow charts, and logos by using Draw.
Comment[en]=Create and edit drawings, flow charts, and logos by using Draw.
Comment[bg]=С Draw можете да създавате и редактирате рисунки, блок-схеми и емблеми.
Comment[ca]=Creeu i editeu dibuixos, diagrames de flux i logotips amb el Draw.
Comment[de]=Zeichnungen erstellen und bearbeiten, Flussdiagramme entwerfen und Logos kreieren - Draw macht's möglich.
Comment[es]=Crear y editar dibujos, gráficos de flujo y logotipos con Draw.
Comment[fa]=با استفاده از نقاش، نقاشی، روندنما و علامت تجاری طراحی یا ویرایش کنید.
Comment[fi]=Luo ja muokkaa piirroksia, vuokaavioita ja logoja Draw-ohjelmalla.
Comment[fr]=Draw - Création et édition de dessins, d'organigrammes et de logos.
Comment[hu]=Rajzok, folyamatábrák és logók létrehozása és szerkesztése a Draw használatával.
Comment[it]=Con Draw potete creare e modificate disegni, diagrammi di flusso e logo.
Comment[ja]=Draw を使用して、図形描画、フローチャート、およびロゴを作成および編集します。
Comment[ko]=그리기를 사용하여 그리기, 순서도 및 로고를 만들고 편집합니다.
Comment[lt]=Grafikos rengykle galima braižyti brėžinius, blokines schemas, kurti logotipus.
Comment[lv]=Veidot un labot zīmējumus, blokshēmas, un logo lietojot Draw.
Comment[nl]=Met Draw kunt u tekeningen, stroomdiagrammen en logo's maken en bewerken.
Comment[pl]=Twórz i edytuj rysunki, wykresy i znaki graficzne używając programu Draw.
Comment[pt_BR]=Crie e edite desenhos, fluxogramas e logotipos por meio do Draw.
Comment[ru]=Создание и редактирование рисунков, блок-схем и логотипов.
Comment[sl]=S programom Draw ustvarjajte in urejajte risbe, slike, diagrame poteka in logotipe.
Comment[sv]=Skapa och redigera teckningar, flödesdiagram och logotyper med hjälp av Draw.
InitialPreference=5
